@font-face {
    font-family: 'Avenir Next Condensed Medium';
    src: url('fonts/AvenirNextCondensed-Medium-06.eot');
    src: url('fonts/AvenirNextCondensed-Medium-06.eot?#iefix') format('embedded-opentype'),
         url('fonts/AvenirNextCondensed-Medium-06.woff2') format('woff2'),
         url('fonts/AvenirNextCondensed-Medium-06.woff') format('woff'),
         url('fonts/AvenirNextCondensed-Medium-06.ttf')  format('truetype'),
         url('fonts/AvenirNextCondensed-Medium-06.svg#Avenir Next Condensed Medium') format('svg');
}